@charset 'utf-8';

/* -----------------------------------------------------
contents
-------------------------------------------------------- */

ul.adfurikun_info{
margin:25px 0;
padding:15px;
background:#e6e6e6;
}

ul.adfurikun_info li{
margin:5px 0;
list-style:inside;
list-style-type:circle;
}

.center_info{
font-size:1.2em;
position:absolute;
top:10px;
left:48%;
padding:5px auto;
text-align:center;
color:#666;
}

.button{
cursor:pointer;
}/* -----------------------------------------------------
LightBorderTable
-------------------------------------------------------- */

table.light_border_table{
width:100%;
border:none;
}

.light_border_table thead{
color:#555;
background:#fff;
}

.light_border_table th, .light_border_table td{
text-align:left;
}

.light_border_table tr{
border-bottom:1px dashed #ccc;
}

.light_border_table thead tr{
font-size:.8em;
font-weight:bold;
height:auto;
border-bottom:4px double #ccc;
}

.light_border_table tbody tr:nth-child(even){
background:#f5f5f5;
}

.light_border_table td:first-child{
width:120px!important;
}

.light_border_table td{
border:none!important;
background:#fff!important;
}
/* -----------------------------------------------------
login
-------------------------------------------------------- */

#login form{
width:250px;
margin:20px auto 20px 0;
padding:15px 15px 0;
border:1px solid #ccc;
border-radius:5px;
background:#eee;
box-shadow:inset 1px 1px 1px #fff;
}

#login form .sectionHeader{
font-size:1.5em;
font-weight:bold;
padding:5px 0;
text-align:center;
text-shadow:2px 1px 1px #fff;
}

#login form input[type='text'], #login form input[type='password']{
display:block;
width:95%;
}

#password,#email{
background:#ffc;
}

#login form label{
font-size:.8em;
display:block;
margin-top:15px;
}

#login form #submit{
display:block;
width:120px;
margin:20px 0 0 auto;
}

/* -----------------------------------------------------
index
-------------------------------------------------------- */

.index_data_info{
overflow:hidden;
}

.index_data_info li{
display:inline-block;
width:49%;
margin-bottom:15px;
}

.index_data_info li:nth-child(even){
float:right;
}

.index_data_info #chart_div{
position:relative;
z-index:-1;
top:-10px;
height:270px!important;
}

#top_payment li{
font-size:.9em;
width:49%;
color:#555;
border:1px solid #ccc;
}

#top_payment li a{
font-size:11px;
display:block;
padding:10px;
text-decoration:none;
color:#555;
background:URL(/adfurikun/images/link_arrow.png) no-repeat 98% center;
}

#top_payment li a:hover{
background-color:#eee;
}

.yen{
font-family:Trebuchet MS, sans-serif;
font-size:24px;
font-weight:bold;
color:#000;
}

/* -----------------------------------------------------
info
-------------------------------------------------------- */

.fail{
color:#fff;
background:red;
}

.alert{
background:Yellow ;
}

.infoDiv .default_table{
	margin-bottom: 0;
}

.infoDiv{
	overflow:hidden;
}

.Advice{
font-size:12px;
display:inline-block;
margin-bottom:5px;
padding:5px;
color:red;
}

/* -----------------------------------------------------
2カラム
-------------------------------------------------------- */

#main_clm{
min-height:500px;
margin-top:15px;
margin-left:225px;
}

#main_clm p{
margin:0 0 15px 0;
}

#main_clm .faq_list li{
margin-bottom:1em;
}

#main_clm h4, .pageName{
margin-bottom:15px;
padding:5px;
color:#333;
border-bottom:5px solid #888888;
}

.fixed{
position:fixed;
top:20px;
width:195px;
}/* -----------------------------------------------------
サイドバースタイル
-------------------------------------------------------- */

#sidebar{
position:absolute;
float:left;
width:200px;
margin:15px 20px 35px 0;
}

#side_menu{
padding:4px;
border-radius:2px;
background:#000;
}

#side_menu ul{
border:1px solid #555;
}

#side_menu li{
border-bottom:1px solid #222;
}

#side_menu li a{
font-size:.9em;
display:block;
padding:10px 15px;
text-decoration:none;
color:#fff;
background:#444;
}

#side_menu li a:hover{
background:rgba(255,255,255,.3);
}

#side_menu li a.active{
font-weight:bold;
border-left:3px solid #f80;
background:#222;
box-shadow:inset 0 1px 10px rgba(0,0,0,.8);
}

#side_menu .list_adfurikun a.active{
border-left:3px solid #2c0!important;
	/*background:#e9ffe0;*/
}

.tab_right{
float:right!important;
}

.adfurikun_report a:hover, .adfurikun_report li:hover{
border-color:#000!important;
background:#888!important;
}
/* -----------------------------------------------------
アドネットワーク設定
-------------------------------------------------------- */

.auto_weight_setting_link{
display:inline-block;
margin-top:5px;
}

.auto_weight_ad_On{
font-size:11px;
line-height:1.2;
display:block;
float:right;
padding:4px 6px;
text-align:center;
text-align:center;
color:#fff;
border-radius:5px;
background:#0c3;
}

.auto_weight_ad_Off{
font-size:11px;
line-height:1.2;
display:block;
float:right;
padding:4px 6px;
text-align:center;
color:#fff;
border-radius:5px;
background:#666;
}

.reportPeriod{
display:block;
}

.reportPeriod input[type='text']{
box-shadow:inset 1px 1px 2px rgba(0,0,0,.3);
}

.choice_b{
display:inline-block;
padding:5px 0 15px;
}

.choice_b li{
display:inline-block;
margin:0 -6px 0 0;
color:#444;
border:1px solid #dcdcdc;
background:#f0f0f0;
background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#f0f0f0));
background-image:-webkit-linear-gradient(#fff, #f0f0f0);
background-image:linear-gradient(#fff, #f0f0f0);
}

.choice_b li:hover{
background:#fff;
}

.choice_b li:first-child{
border-radius:2px 0 0 2px;
}

.choice_b li:last-child{
border-radius:0 2px 2px 0;
}

.choice_b li input{
cursor:pointer;
border:none;
background:none;
text-shadow:1px 1px 0 #fff;
}

.choice_b li.active{
background:#ccc;
box-shadow:inset 0 1px 5px rgba(0,0,0,.3);
text-shadow:none;
}

.choice_b li.active input{
text-shadow:none;
}

.lang_select{
position:absolute;
top:-10px;
right:6px;
}

.form_select_box{
display:block;
overflow:hidden;
width:500px;
margin:15px auto 15px 0;
padding:15px;
border:1px solid #ddd;
border-radius:5px;
}

.form_select_box .datepicker_ymd{
width:70px;
}

.form_select_box .choice_b{
margin:5px;
padding:0;
}

.form_select_box #csv_submit{
width:100px;
margin-bottom:5px;
}

.form_select_box_child1{
display:block;
float:left;
width:235px;
text-align:left;
}

.form_select_box_child2{
display:block;
float:left;
width:155px;
margin-right:10px;
}

.form_select_box_child2 select{
width:155px;
}

.required label:after{
content:'*';
color:red;
}

#dataTable{
width:995px;
margin:15px 0;
}

#dataTable td a{
word-wrap:break-word;
word-break:break-all;
}

#dataTable th a{
text-decoration:underline;
color:#fff!important;
}

#dataTable th{
color:#fff!important;
}

#dataTable input{
width:35px !important;
}

#dataTable td{
padding:15px;
}

.onOffImgOn{
display:block;
width:97px;
height:24px;
text-indent:-99999px;
background:url(/adfurikun/images/on_button.png) no-repeat;
}

.onOffImgOff{
display:block;
width:97px;
height:24px;
text-indent:-99999px;
background:url(/adfurikun/images/off_button.png) no-repeat;
}

#data_table th{
color:#fff;
background:#333;
}

.table_cell_center{
text-align:center;
}

.table_cell_right{
text-align:right;
}

.ad_log_link{
	color: #06c;
	padding-right: 18px;
	background: url('/adfurikun/images/icon_report.png') no-repeat right center;
}

#networkForm{
margin:15px 0;
}
#networkForm label{
font-size: 0.8em;
font-weight: bold;
display: block;
margin-bottom: -8px;
}

#networkForm table{
width:100%;
margin:0 0 15px;
border:3px solid #555;
}

#networkForm table td{
border-color:#ccc;
}

.download_page table{
min-width:650px;
}

.download_page i.platform_icons {
position: relative;
top: -3px;
margin-right: 3px;
}


.sdk th{
color:#fff;
background:#333;
}

.on_color #adSetting{
border-color:#33cc72!important;
}

.on_color  h5{
padding:5px;
color:#fff;
background:#33cc72;
}

.off_color #adSetting{
border-color:#555!important;
background-color:#ddd;
}

.off_color  h5{
padding:5px;
color:#fff;
background:#555;
}

/* -----------------------------------------------------
data_table 背景色指定
-------------------------------------------------------- */

.total_td{
font-weight:bold!important;
background:rgba(206, 255, 234, .5)!important;
}

/* -----------------------------------------------------
レポート、統計情報
-------------------------------------------------------- */

.reportSelect{
padding:0 5px 4px;
text-align:right;
}

.graybox{
line-height:3.5em;
width:535px;
margin:0 auto 25px;
padding:15px;
border:none;
border-radius:5px;
background:#e6e6e6;
}

.graybox div{
margin-top:8px;
}

.metricType, .under_tab{
display:block;
float:left;
margin-right:3px;
padding:5px 10px;
cursor:pointer;
color:#fff;
border-bottom:none;
border-radius:5px 5px 0 0;
background:#333;
}

.adfurikun_report li.metricTypeSelected{
font-weight:bold;
border-bottom:none;
background:#2c0;
}

.metricTypeSelected, .adfurikun_report li.metricTypeSelected:last-child, .adfurikun_report li.metricTypeSelected:nth-last-child(2), .under_tabSelected, .metricTypeSelected:hover, .adfurikun_report li.metricTypeSelected:last-child:hover, .adfurikun_report li.metricTypeSelected:nth-last-child(2):hover, .under_tabSelected:hover{
font-weight:bold;
border-bottom:none;
background:#ea8738;

}

.under_tabSelected_important,.under_tabSelected_important:hover{
font-weight:bold;
display:inline-block;
text-align:center;
text-decoration:none !important;
color:#fff;
border-color:#367ae0;
background-color:#4d7bfe;
}

.adfuri .metricTypeSelected{
font-weight:bold;
border:1px solid #2c0;
border-bottom:none;
background:#2c0;
background:-webkit-gradient(linear, left top, left bottom, from(#3e0), to(#2c0));
box-shadow:inset 1px 1px 0 rgba(255,255,255,.4);
}

#chartDiv{
min-height:400px;
background:#f2f2f2;
}

.metricType:hover, .under_tab:hover{
border-bottom:none;
background:#ccc;
}

.under_tab{
float:right!important;
margin-right:0;
text-decoration:none;
border-radius:0 0 5px 5px!important;
}

.report_service .under_tab {
  float: left!important;
}

#chartDiv iframe,#Linechart_div iframe{
margin-bottom:15px;
border:1px solid #ccc;
}

#bunner_box label{
font-size:.8em;
font-weight:bold;
color:#000;
}

#bunner_box img{
display:block;
margin-bottom:5px;
}

#bunner_box .upload{
line-height:29px;
display:block;
width:120px;
min-height:29px;
margin:5px 0 10px;
padding:3px 8px 3px 4px;
text-align:center;
text-decoration:none;
color:#777;
border:1px solid #ccc;
border-radius:3px;
background:#e0e0e0;
background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f3f3f3), to(#e0e0e0));
background-image:-webkit-linear-gradient(#f3f3f3, #e0e0e0);
background-image:linear-gradient(#f3f3f3, #e0e0e0);
box-shadow:1px 1px 0 #fff;
text-shadow:1px 1px 0 #fff;
}

#bunner_box .upload:before{
position:relative;
top:2px;
display:inline-block;
width:16px;
height:16px;
content:' ';
background:URL('/adfurikun/images/add.png') no-repeat left 0;
}

#url_select{
line-height:.8em;
width:812px;
margin-bottom:15px;
}

#url_select textarea{
display:none;
width:800px;
height:60px;
padding:5px;
text-align:left;
}

/* -----------------------------------------------------
アプリ設定
-------------------------------------------------------- */

#infoForm input[type='text'], #infoForm textarea{
width:350px;
border:3px solid #ccc;
}

#infoForm input[type='checkbox']{
width:25px;
}

#infoForm .shortinput input{
width:130px!important;
}

#infoForm label{
display:inline-block;
width:150px;
}

#infoForm td label{
margin-bottom:10px;
}

.app_title_header{
display:block;
padding:14px 15px 13px;
border-bottom:1px solid #e0e0e0;
background:#eee;
background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f0f0f0), to(#eee));
background-image:-webkit-linear-gradient(#f0f0f0, #eee);
background-image:linear-gradient(#f0f0f0, #eee);
}

#icon_img {
width: 65px;
height: auto;
border-radius: 22%;
float: left;
margin-right: 6px;
}

#genre_frame{
background:#fff;
}

.app_title_header_inner{
width:1200px;
margin:0 auto;
}


.app_title_header_inner h2 img{
margin-right:5px;
vertical-align:middle;
}

.app_change{
float:right;
width:350px;
margin:8px 0 0 auto;
}

.app_title_header_leftmenu{
float:left;
width:850px;
}

.app_title_header_leftmenu h3{
margin: 0;
padding: 0;
font-size: 0.9em;
color: #555;
}

.app_memo{
display: inline-block;
position: relative;
background: url('/adfurikun/images/memo.png') 5px no-repeat #555;
color: #fff;
font-size: 11px;
text-shadow: none;
font-weight: normal;
padding: 2px 5px 6px 18px;
margin: 0;
height: 1em;
border-radius: 3px;
cursor: default;
top: -2px;
margin-left: 5px;
}

.tooltips{
border: 2px solid #ffe289;
position: absolute;
top: 17px;
left: 17px;
z-index: 5;
box-shadow: 1px 1px 5px rgba(0,0,0,.1);
font-size: 9pt;
min-width: 400px;
display: inline-block;  
padding: 1em;
color: #000;
border-radius: 5px;
background: #ffc;
cursor: text;
}

.hint{
	position: relative;
}

.hint_icon{
    position: relative;
    top: 3px;
}


.app_title_header_leftmenu a[onclick^="upd"]{
background: url('/adfurikun/images/icon_dl.png') no-repeat 8px center #fff;
padding: 6px 8px 6px 24px;
color: #777;
text-decoration: none;
display: inline-block;
font-size: 0.9em;
font-weight: normal;
border-radius: 3px;
border: 1px solid #ccc;
margin: 5px 2px;
}

.app_title_header_leftmenu a[onclick^="upd"]:hover{
	border: 1px solid #aaa;
}

.app_title_header_inner h2{
font-size:18px;
text-shadow:1px 1px 0 #fff;
}

.app_title_header_inner h2 i{
position:relative;
top:-2px;
}

.app_title_header_inner h3{
padding-left:0;
border-left:none;
}

.app_change select{
width:255px;
margin-bottom:5px;
}

.app_change label{
font-size:.8em;
font-weight:bold;
width: 90px;
display: inline-block;
text-align: right;
}

#subRemoveApp{
clear:both;
width:300px;
margin:10px 0 0 auto;
text-align:right;
border-radius:5px;
}

#subRemoveApp h4{
font-size:.8em;
display:inline;
}

.autoset{
font-size:.9em;
color:#090!important;
}

.manualset{
font-size:.9em;
color:#6b00ff!important;
}

.batcherr{
font-size:.9em;
color:red;
}

#bg_color{
width:130px!important;
}

.adlist{
list-style:none;
}

.adlist table{
border-collapse:collapse;
}

.adlist table th{
padding:8px 10px;
text-align:center;
border:1px solid #ddd;
}

.adlist table th span{
font-size:.9em;
}

.adlist table td{
font-size:1em;
padding:2px 5px!important;
text-align:center;
border:1px solid #ccc;
}

.adlist table td .app_icon{
display:inline-block;
width:30px;
height:30px;
vertical-align:middle;
border-radius:15%;
}

.adlist table td a{
  /*text-decoration: none;*/
}

.adlist table td a:hover{
text-decoration:underline;
}

.adlist table td:first-child{
font-size:14px;
}

.adlist table th{
border:1px solid #666;
}

.adlist table tr:nth-child(even) td{
background:#f8f8f8;
}

.adlist table td .pficon{
width:20px;
height:20px;
}

.adlist table td .ad_info{
font-size:.9em;
margin-top:5px;
padding-top:5px;
color:#888;
border-top:1px dotted #ccc;
}

.adlist table td:first-child{
max-width:220px;
text-align:left;
}

.status_on{
display:inline-block;
padding:2px 8px;
color:#fff;
border:1px solid #33cc72;
border-radius:3px;
background:#33cc72;
box-shadow:inset 1px 1px 0 rgba(255,255,255,.5);
}

.status_off{
display:inline-block;
padding:2px 8px;
color:#888;
border:1px solid #ccc;
border-radius:3px;
background:#ccc;
}
/*
フォーム
*/

.tooltips p{
font-weight:normal;
margin-bottom:10px;
}

#hint:hover, #hint2:hover{
cursor:pointer;
}

.must{
font-size:11px;
font-weight:bold;
display:inline-block;
padding:0 6px;
text-align:center;
vertical-align:top;
color:#fff;
border:1px solid #f55;
border-radius:3px;
background:#f55;
box-shadow:inset 1px 1px 0 rgba(255,255,255,.3);
}

.form_table{
width:100%;
margin-top:25px;
border:none;
font-size:.9em;
}

.form_table tr{
border-top:1px solid #ddd;
}

.form_table tr:last-child{
border-bottom:1px solid #ddd;
}

.app_edit .form_table tr{
border-top:none;
border-bottom:1px solid #ddd;
}

.app_edit .form_table tr:last-child{
border-bottom:none;
}

.form_table tr:nth-child(even){
background:#f3f3f3;
}

.form_table th{
font-weight:bold;
position:relative;
min-width:200px;
padding:15px;
text-align:left;
vertical-align:top;
letter-spacing:1px;
}

.form_table td{
padding:15px;
vertical-align:top;
}

.form_table p{
margin:0!important;
}

.form_table small{
text-align:left;
}

#genre_frame label{
font-size:1em;
display:block;
float:left;
width:220px;
white-space:nowrap;
}

.form_table textarea{
padding:5px;
}

.change_pw .form_table{
width:100%;
margin:25px auto;
margin-top:25px;
border:none;
border-bottom:1px dotted #aaa;
}

.change_pw .form_table th{
width:250px;
}

.app .bigButton{
display:block;
width:250px;
margin:5px auto;
padding:15px;
}

#url_checker{
font-size:1em;
line-height:26px;
position:relative;
top:-5px;
display:inline-block;
min-width:50px;
min-height:26px;
margin:0 0 0 5px;
padding:0 5px;
cursor:pointer;
text-align:center;
text-decoration:none !important;
color:#fff;
border:1px solid #333;
border-radius:3px;
background:#555 !important;
box-shadow:0 2px 0 #333, inset 1px 1px 0 rgba(255,255,255,.3);
text-shadow:29px;
}

/* -----------------------------------------------------
weightsetting
-------------------------------------------------------- */

#infoForm2{
margin-bottom:15px;
}

#appsetting_table{
margin-top:10px;
border:0;
background:#fff;
}

#appsetting_table tr{
padding:5px 0;
border-bottom:1px solid #ccc;
background:#fff !important;
}

#appsetting_table th{
font-weight:bold;
width:150px;
text-align:left;
}

#appsetting_table td{
padding:15px 0;
}

#appsetting_table td label{
margin:0 5px;
font-size: .9em;	
}

#appsetting_table .setting_on, #appsetting_table .setting_off{
position:absolute;
width:100%;
height:23px;
padding:0;
opacity:0;
}

#appsetting_table input[type='radio']:not(:checked){
cursor:pointer;
}

.icon_help:before{
content: "";
display: inline-block;
background: url('/adfurikun/images/icon_help.png') no-repeat;
width: 16px;
height: 16px;
margin: 0 3px -3px;
}

.setting_on + label, .setting_off + label{
display:inline-block;
margin:0!important;
text-indent:-9999px;
}

/*OFF*/

#appsetting_table .setting_on + label{
width:50px;
height:24px;
background:URL(/adfurikun/images/off_button.png) no-repeat left;
}

#appsetting_table .setting_off:checked + label{
width:48px;
height:24px;
background:URL(/adfurikun/images/off_button.png) no-repeat right;
}

/*ON*/

#appsetting_table .setting_off + label{
width:48px;
height:24px;
background:URL(/adfurikun/images/on_button.png) no-repeat right;
}

#appsetting_table .setting_on:checked + label{
width:50px;
height:24px;
background:URL(/adfurikun/images/on_button.png) no-repeat left;
}

/* -----------------------------------------------------
ad_log
-------------------------------------------------------- */

.number_display{
margin:20px 0;
padding:15px;
text-align:center;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}
/* -----------------------------------------------------
カテゴリ設定のアプリ一覧
-------------------------------------------------------- */

.cat_app_list{
width:360px;
margin:15px 0;
border-radius:3px;
}

.cat_app_list h5{
padding:5px;
text-align:center;
background:#ccc;
}

.cat_app_list ul{
padding:5px 5px 5px 25px;
}

.cat_app_list ul li{
margin:5px 0;
list-style:circle;
}

.cat_app_list{
position:relative;
border:4px solid #ccc;
background:#fff;
}

.cat_app_list:after, .cat_app_list:before{
position:absolute;
bottom:100%;
width:0;
height:0;
content:' ';
pointer-events:none;
border:solid transparent;
}

.cat_app_list:after{
left:50%;
margin-left:-10px;
border-width:10px;
border-color:rgba(255, 255, 255, 0);
border-bottom-color:#ccc;
}

.cat_app_list:before{
left:50%;
margin-left:-16px;
border-width:16px;
border-color:rgba(204, 204, 204, 0);
border-bottom-color:#ccc;
}

/* -----------------------------------------------------
広告一欄
-------------------------------------------------------- */

#userad_menu{
margin:10px 0 15px;
}

#userad_menu li:first-child{
border-radius:5px 0 0 5px;
}

#userad_menu_tab li{
font-weight:bold;
display:inline-block;
margin-right:5px;
padding:8px 15px;
border:2px solid #555;
border-bottom:none;
border-radius:5px 5px 0 0;
background:#ddd;
background-image:-webkit-linear-gradient(top,#eee,#ccc);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#eee),color-stop(1,#ccc));
background-image:-webkit-linear-gradient(top, #eee, #ccc);
background-image:linear-gradient(top,#eee,#ccc);
box-shadow:inset 0 1px 0 rgba(255,255,255,.3);
}

#userad_menu_tab li a{
text-decoration:none;
color:#555;
}

#userad_menu_tab .bt_active{
background:#555;
}

#userad_menu_tab .ad{
font-weight:bold!important;
border:1px solid #ea8738!important;
border-bottom:none!important;
background:#ea8738!important;
}

#networkForm .ad{
border:3px solid #ea8738;
}

.ad thead{
background:#ea8738!important;
}

#userad_menu_tab .bt_active a{
color:#fff;
}

#userad_menu li{
display:inline-block;
padding:5px 15px;
text-decoration:none;
border:1px solid #aaa;
background:#ddd;
background-image:-webkit-linear-gradient(top,#eee,#ccc);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#eee),color-stop(1,#ccc));
background-image:-webkit-linear-gradient(top, #eee, #ccc);
background-image:linear-gradient(top,#eee,#ccc);
box-shadow:inset 0 1px 0 0 white;
text-shadow:1px 1px 0 white;
}

#userad_menu li:last-child{
margin-left:-6px;
border-radius:0 5px 5px 0;
}

#userad_menu .bt_active{
color:#fff;
border:1px solid #222;
background:#222;
box-shadow:inset 3px 3px 3px rgba(0,0,0,.3);
text-shadow:none;
}

#userad_menu li a{
text-decoration:none;
color:#555;
}

#userad_menu li:hover{
background:#fff;
}

#userad_menu .bt_active:hover{
background:#555;
}

#userad_menu li:nth-child(2){
margin-left:-6px;
}

#userad_menu li.bt_active a{
color:#fff;
}

#userad_menu li.bt_active::before{
content:'▼';
}

#aduserForm{
margin-top:5px;
}

.userad_index .default_table td {
padding: 5px;
border: 1px solid #ddd;
}

.aduse_app_list{
float:right;
width:350px;
margin-top:35px;
border:2px solid #ccc;
border-radius:3px;
}

.aduse_app_list h4{
margin-bottom:5px;
padding:8px 0;
text-align:center;
background:#ccc;
}

.aduse_app_list ul li{
margin:10px;
list-style-position:inside;
list-style-type:circle;
}

.Publication{
height: 27px;
text-align: center;
text-indent: -9999px;
background: URL('/adfurikun/images/Publication.png') no-repeat center center #85c533;
width: 131px;
margin: 0 0 0 auto;
position: absolute;
top: -40px;
right: 0px;
}

.Unpublished{
height:27px!important;
text-align:center;
text-indent:-9999px;
background:URL('/adfurikun/images/Unpublished.png') no-repeat center center #aaa;
width: 131px;
margin: 0 0 0 auto;
position: absolute;
top: -40px;
right: 0px;
}

.service_edit .Publication,.service_edit .Unpublished{
	top: -20px;
	right: 15px;
}

#circle_graph{
	width: 100%;
	min-height: 300px;
	color: #555;
	margin-bottom: 15px;
}
#circle_graph th{
	text-align: left;
	font-size: 0.9em;
}

#circle_graph thead th{
	padding-bottom: 4px;
}

.app_adnetwork #dataTable td{
	padding: 8px;
}
.app_adnetwork .default_table th {
border-right: 1px solid rgba(255,255,255,.2);
}

.app_adnetwork .default_table td {
border: 1px solid #ddd;
}

.icon_ja:before{
	content: "";
	display: inline-block;
	background: url('/adfurikun/images/icon_japan.png') no-repeat left center;
	width: 25px;
	height: 18px;
	position: relative;
	top: 5px;
	margin-bottom: 2px;
}
.icon_en:before{
	content: "";
	display: inline-block;
	background: url('/adfurikun/images/icon_world.png') no-repeat left center;
	width: 21px;
	height: 18px;
	position: relative;
	top: 5px;
	margin-bottom: 2px;
}

#circle_graph tbody th,#circle_graph tbody td{
	border: 1px solid #ddd;
}

#circle_graph tbody th{
	background: #f0f0f0;
	font-size: 0.8em;
	position: relative;
	padding: 8px;
	height: 21px;
}

#circle_graph tbody th p{
	margin: 0;
}

#circle_graph .setting_bt{
	position: absolute;
	right: 4px;
	top: 4px;
	background: url('/adfurikun/images/setting_icon.png') no-repeat 6px center #fff;
	text-decoration: none;
	font-size: 11px;
	border: 1px solid #ddd;
	padding: 5px 6px 5px 22px;
	color: #555;
	border-radius: 2px;
}

#circle_graph .setting_bt:hover{
	border-color: #aaa;
}

.weightstatus_on{
	color: #15d401;
}
.adn_name{
	word-break: break-all;
	padding: 8px;
	font-size: 0.8em;
	height: 1em;
}

.userad_hukidashi {
	position: relative;
	background: #fff;
	border: 2px solid #ccc;
	padding: 10px 15px;
	width: 945px;
}
.userad_hukidashi:after, .userad_hukidashi:before {
	bottom: 100%;
	left: 333px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.userad_hukidashi:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 5px;
	margin-left: -5px;
}
.userad_hukidashi:before {
	border-color: rgba(204, 204, 204, 0);
	border-bottom-color: #ccc;
	border-width: 8px;
	margin-left: -8px;
}

/* -----------------------------------------------------
Account
-------------------------------------------------------- */

#editAccount .sectionBody label{
display:inline-block;
width:120px;
}

#editAccount{
width:500px;
margin:15px 0;
}

#appInfo{
padding:15px 25px;    /* Safari,Google Chrome用 */   /* Firefox用 */
border-radius:5px;   /* CSS3草案 */
background:#eee;
}

#changePassword{
font-size:.8em;
display:block;
width:90px;
margin:0 0 0 auto;
padding:2px 10px;
text-align:center;
text-decoration:none;
color:#fff;
border:1px solid #333;    /* Safari,Google Chrome用 */   /* Firefox用 */
border-radius:10px;        /* CSS3草案 */
background:#333;
box-shadow:inset 1px 1px 1px #aaa;
}

#save{
margin:0 auto;
}

/* -----------------------------------------------------
News
-------------------------------------------------------- */

#news{
width: 900px;
margin: 15px auto;
padding:0;
border:none;
}

#news header{
margin-bottom:25px;
border:none;
border-bottom:5px solid #ccc;
}

#news header h2,#news header h3{
font-size: 1.5em;
    margin: 5px auto 5px;
    border: none;
    color: #000;
    text-shadow: 1px 1px 0 #fff;
}

#news h3{
    font-size:1.1em;
    border:0;
    font-weight:normal;
    padding:20px 15px;
    background:#fffaf0;
    color:#000;
    box-shadow:1px 1px 10px rgba(10,0,0,.1);

}


#news h4{
    font-weight:normal;
	font-size:1.3em;
	padding:5px 10px;
	border-left:10px solid #2ddf00;
}

#news img{
    max-width:100%;
    height:auto;
}

#news .back_news_list {
    display: inline-block;
    margin: 15px 0;
    background: #555;
    color: #fff;
    text-decoration: none;
    padding: 10px 15px;
    border-radius: 3px;
}

#news .back_news_list:hover{
    background:#777;
}

#news .back_news_list:before {
    content:"←";
    margin-right:2px;
}

.cms_sample {
    border: 1px dashed #9d9;
    padding: 25px;
    position:relative;
}

.cms_sample:before{
    content:"sample";
    color:#6b6;
    position:absolute;
    top:5px;
    left:5px;
    font-size:10px;
}

.news_date{
font-size:.8em;
color:#888;
margin-bottom:8px!important;
}

#news em{
	font-weight:bold;
	color:#cc0000;
	font-style:normal;
}


#news p{
line-height:1.6;
margin-bottom:15px;
}

#news b,#news strong{
    color:#000;
}

.news_text{
border-bottom:1px solid #ccc;
}

.news_text p{
margin-left: 20px;
}

.news_text ul,.news_text ol{
margin: 35px 15px;;
padding-left:30px;
}

.news_text ul li{
list-style:disc;
}


.news_text dl{
    margin:25px 20px;
}

.news_text dt{
    font-weight:bold;
    color:#000;
}

.news_text dd{
    margin-bottom:25px;
    font-size:.9em
}

/* -----------------------------------------------------
Search Form
-------------------------------------------------------- */

#search_form{
width:800px;
margin:15px 0 30px;
padding:15px;
border-radius:5px;
background:#e6e6e6;
}

#search_form table{
width:100%;
margin:0;
}

#search_form table td{
border-right:3px solid #fff;
}

#search_form > ul > li{
display:inline-block;
width:49%;
margin:0;
padding:5px 0;
vertical-align:top;
}

#search_form label{
display:inline-block;
min-width:120px;
margin-right:5px;
text-align:right;
vertical-align:top;
}

#search_form label:after{
content:':';
}

#search_form p{
margin:0;
}

#search{
cursor:pointer;
}

#search_form #search:active, .formbutton:active{
position:relative;
top:1px;
}

#search_form td,#search_form th{
background:#e6e6e6!important;
}

#from_publish_start_datetime, #to_publish_start_datetime, #from_publish_end_datetime, #to_publish_end_datetime, #from_datetime, #to_datetime, #to_create_datetime, #from_create_datetime{
width:100px;
}

#service{
overflow:auto;
width:250px;
}
/* -----------------------------------------------------
Report Page Search
-------------------------------------------------------- */

#report_page #search_form{
width:100%;
margin:15px 0 30px;
padding:15px;
border-radius:5px;
background:#e6e6e6;
}

#report_page #search_form label{
margin-bottom:8px;
}

#report_page #search_form > ul > li{
display:inline-block;
width:260px;
margin:0;
padding:5px 0;
vertical-align:top;
}

#report_page #search_form .choice_b{
padding-bottom:5px!important;
}

#report_page #search_form li span{
font-size:.9em;
}

#report_page #applicationGroup, #report_page #platformGroup{
width:90%;
}/* -----------------------------------------------------
MANAGE
-------------------------------------------------------- */

table.adimp_table, table.adimp_table td, table.adimp_table tr{
border-width:1px!important;
border-color:#aaa!important;
}

table.adimp_table {
display: block;
overflow-x: scroll;
white-space: nowrap;
}

.adimp_table tbody{
border:1px solid #aaa;
}

.adimp_table tbody th{
border:1px solid #aaa;
border-top:none;
background:#fff;
}

.adimpdaily #ad_frame{
margin:10px auto;
padding:7px;
border:1px solid #b8b8b8;
}

.adimpdaily #ad_frame label{
display:block;
float:left;
width:200px;
white-space:nowrap;
}

.adimpdaily #ad_frame label input[type='checkbox']{
margin-right:3px;
}

/* -----------------------------------------------------
SDK DL
-------------------------------------------------------- */

.sdk{
min-width:550px;
}

/* -----------------------------------------------------
FAQ
-------------------------------------------------------- */

.faq_detail h5 {
background: #cfc;
padding: 10px;
border-radius: 3px;
margin: 20px 0 5px;
}

.faq_detail b{
	color: #000;
	font-size: 1.1em;
}

/* -----------------------------------------------------
支払情報
-------------------------------------------------------- */

.print_bt{
margin-top:-43px;
text-align:right;
}

.print_bt input{
font-weight:bold;
padding:5px 10px 5px 22px;
color:#333;
background:URL(/adfurikun/images/iconmonstr-printer-icon.png) 5px center no-repeat #eee;
background-size:16px;
}

.print_bt input:action{
position:relative;
top:1px;
}

.Amount{
font-size:1.2em;
}


.Amount td{
padding:0 25px;
}

.Amount_detail{
width:600px;
text-align:right;
	color: #000;
}

.payment_header h3{
	background: #eee;
	border-left: 0;
	font-size: 1.5em;
	padding: 10px;
	margin-bottom: 15px;
}

.payment_code{
	margin-bottom: 15px;
	font-size: .9em;
}

.Amount{
	border: 1px solid #333;
	margin: 5px 0 25px;
	color: #000;
}
.Amount th,.Amount td{
	font-weight: normal;
	padding: 10px 15px;
	border: 1px solid #333;
}

.Amount_detail{
	margin-bottom:25px;
	width: 100%;
}

.Amount_detail th,.Amount_detail td{
	color: #000;
	font-weight: normal;
	padding: 5px 10px;
	font-size: .9em;
	border: 1px solid #333;
}

.tjk-address{
	padding: 15px 0;
	border-top: 1px solid #333;
	margin-bottom: 25px;
	font-size: .8em;
}


.Remarks{
width:600px;
}

.Remarks th{
text-align:left;
background:#eee;
}

.Remarks tr{
background:#fff!important;
}

.attention{
margin-bottom:2px!important;
text-align:right;
color:red;
}

small{
font-size:.8em;
display:block;
text-align:right;
}

.payment table, .estimate table{
margin-bottom:3px;
}

.estimate th{
background:#666;
}

.estimate td{
background:#ffc;
}

.estimate tr:nth-child(even) td{
background:#eeb;
}

.estimateDetail .attention{
display:inline-block;
margin-bottom:2px!important;
margin-left:3px;
text-align:left;
color:red;
}

.estimateDetail table{
margin-bottom:3px !important;
}

.estimateDetail th, .estimateDetail td{
background:#ffc;
}

#news_top3,.news_top3{
margin:0;
border:none;
width:100%;
}

#news_top3 td,.news_top3 td{
	overflow:hidden;
	padding:4px;
}

#news_top3 tr,.news_top3 tr{
border-bottom: 1px solid #ddd;
background: #fff!important;
}

.news_top3 a{
	text-decoration: none;
}

.news_top3 a:hover{
	text-decoration: underline;
}


.news_post_link{
font-size:.8em;
display: inline-block;
width: auto;
background: #888;
padding: 4px 8px;
margin: 10px 0;
color: #fff!important;
border-radius: 3px;
text-decoration: none;
}

.news_post_link:hover{
	background: #aaa;
}

/* -----------------------------------------------------
アプリ/サイト
-------------------------------------------------------- */

.service_index{
height:100%;
}

.service_index .app_title_header_inner{
width:auto !important;
max-width:10000px;
}

.service_index footer{
margin-top:0;
}

.service_index #wrapper{
overflow:hidden;
width:auto;
max-width:10000px;
padding:0;
}

.service_index .icon_banner_type{
	display:block;
	margin:0 auto;
}

.app_site_list{
float:left;
overflow:auto;
width:280px;
padding:0;
color:#555;
background:#fff;
box-shadow:inset -1px 1px 10px rgba(0, 0, 0, .3);
}

.app_site_list *{
font-size:1em;
margin:0;
padding:0;
border:none;
}

.app_site_list .app_site_number{
font-size:.8em;
padding:5px 0;
text-align:center;
}

.app_site_list .app_site_scroll_table{
border-top:1px solid rgba(150, 150, 150, .2);
}

.app_site_list .app_site_scroll_table li{
overflow:hidden;
padding:5px 15px;
border-bottom:1px solid rgba(150, 150, 150, .2);
}

.app_site_list .app_site_scroll_table li:hover, .app_site_list .app_site_scroll_table li.current{
cursor:pointer;
background:rgba(150, 255, 150, .2);
}

.flag_stop{
	background: #d0d0d0;
}
.flag_stop,.flag_stop *{
	color: #888!important;
}

.app_site_list .app_site_scroll_table li.current .app_site_title{
font-weight:bold !important;
color:#000;
}

.app_site_list .app_site_scroll_table li .app_icon{
display:block;
float:left;
width:40px;
height:40px;
margin-right:8px;
border-radius:22%;
}

.app_site_list .app_site_scroll_table li .app_site_info{
font-size:.9em;
margin-left:48px;
}

.app_site_list .app_site_scroll_table li .app_site_info .app_site_title{
font-size:.9em;
color: #000;
font-weight:normal;
overflow:hidden;

  /* Opera */
white-space:nowrap;
text-overflow:ellipsis;
-webkit-text-overflow:ellipsis;
  /* Safari */
-o-text-overflow:ellipsis;
}

.app_site_list .app_site_scroll_table li .app_site_info .pfm_icon{
width:14px;
height:14px;
vertical-align:middle;
}

.add_app_site_bt{
font-size:.9em;
display:block;
margin:15px 25px;
padding:5px 0;
text-align:center;
text-decoration:none;
color:white !important;
border-radius:4px;
background:#4d7bfe;
}

.add_app_site_bt:before{
position:relative;
top:2px;
display:inline-block;
margin-right:5px;
content:URL('../images/app_site_add.png');
}

.add_app_site_bt:hover{
background:#6e8cfe;
}

.app_site_list #search_form{
font-size:.8em;
width:220px;
margin:0 auto;
padding:10px;
text-align:center;
background:rgba(0, 0, 0, .2);
}

.app_site_list #search_form select{
width:100%;
margin-bottom:10px;
}

.app_site_list #search_form input[type='text']{
width:130px;
}

.service_index #wrapper #search{
padding-left:30px;
border:none;
background:URL('../images/app_site_search.png') 10px center no-repeat #26ae90 !important;
-webkit-filter:0;
filter:0;
}

.service_index #dataTable{
width:auto;
}

.service_index .app_site_info_box{
display:table;
overflow:hidden;
margin-top:15px;
border:1px solid #ccc;
}

.service_index .app_site_info_box > div{
display:table-cell;
padding:10px;
vertical-align:middle;
}

.service_index .app_site_info_box .app_icon_area{
margin:0;
border:none;
}

.service_index .app_site_info_box .app_icon_area #icon_img{
margin:0;
box-shadow:1px 1px 3px rgba(0, 0, 0, .1);
width: 70px;
height: auto;
}

.service_index .app_site_info_box .app_site_info_box_detail{
vertical-align:top;
}

.service_index .app_site_info_box .app_site_info_box_detail h2{
font-size:1em;
margin-bottom:0;
}

.service_index .app_site_info_box .app_site_info_box_detail img{
width:18px;
height:18px;
vertical-align:bottom;
}

.service_index .app_site_info_box .app_site_info_box_detail p{
font-size:.8em;
margin:2px 0 0;
color:#888;
}

.service_index .app_site_info_box .app_site_info_box_detail .app_site_url{
font-size:.8em;
text-decoration:none;
color:green;
}

.service_index .app_site_info_box .app_site_info_box_detail .app_site_url:hover{
text-decoration:underline;
}

#app_list{
overflow:auto;
margin-left:280px;
padding:0 15px;
}

.adlist table{
width:100%;
}

.applymode{
font-size:.9em;
position:relative;
top:2px;
display:inline-block;
overflow:hidden;
width:90px;
height:1.4em;
padding:0 5px;
text-align:center;
word-break:break-all;
color:#fff;
border-radius:3px;
background:#777;
}

.under_service_select{
margin:15px -15px 0;
padding:0 10px;
border-bottom:1px solid #ccc;
}

.under_service_select li{
position:relative;
bottom:-1px;
float:left;
margin-right:4px;
padding:3px 10px;
cursor:pointer;
border:1px solid #ccc;
border-bottom:0;
border-bottom:1px solid #ccc;
border-radius:3px 3px 0 0;
background-image:-webkit-linear-gradient(#fff, #eee);
background-image:linear-gradient(#fff, #eee);
}

.under_service_select li:hover{
background-image:-webkit-linear-gradient(#eee, #fff);
background-image:linear-gradient(#eee, #fff);
}

.under_service_select li.current{
border-bottom:1px solid #fff;
background:#fff;
}


/* -----------------------------------------------------
必須TD
-------------------------------------------------------- */

.require_td input[type='text'],.require_td input[type='password'],.require_td textarea{
background:#ffd;
}
